plugin:
    name: 'romanah.gokbakja::lang.plugin.name'
    description: 'romanah.gokbakja::lang.plugin.description'
    author: romanah
    icon: oc-icon-area-chart
    homepage: ''
navigation:
    main-menu-item:
        label: Sargytlar
        url: romanah/gokbakja/order
        icon: icon-shopping-cart
        sideMenu:
            side-menu-item:
                label: 'Çig Mal Skladlary'
                url: romanah/gokbakja/stock
                icon: icon-archive
            side-menu-item2:
                label: 'Sargyt harytlary'
                url: romanah/gokbakja/orderitem
                icon: icon-cart-plus
            side-menu-item3:
                label: 'Sargyt logistika'
                url: romanah/gokbakja/shipping
                icon: icon-truck
            side-menu-item4:
                label: Tölegler
                url: romanah/gokbakja/payment
                icon: icon-money
            side-menu-item5:
                label: Klentlar
                url: romanah/gokbakja/client
                icon: icon-user
    main-menu-item2:
        label: 'Giriş we Çykyş'
        url: romanah/gokbakja/action
        icon: icon-cubes
    main-menu-item3:
        label: 'Çig Mallar'
        url: romanah/gokbakja/product
        icon: icon-certificate
    main-menu-item4:
        label: Işgärler
        url: romanah/gokbakja/employee
        icon: icon-users
        sideMenu:
            side-menu-item:
                label: 'Wezipe Görnüşleri'
                url: romanah/gokbakja/job
                icon: icon-slack
            side-menu-item2:
                label: Smenlar
                url: romanah/gokbakja/shift
                icon: icon-clock-o
    main-menu-item5:
        label: Önümçilik
        url: romanah/gokbakja/production
        icon: icon-bookmark
        sideMenu:
            side-menu-item2:
                label: 'Rulon Görnüşleri'
                url: romanah/gokbakja/bagtype
                icon: icon-bars
            side-menu-item3:
                label: 'Rulon ölçegleri'
                url: romanah/gokbakja/bagsize
                icon: icon-simplybuilt
            side-menu-item:
                label: 'Reňk Gornushleri'
                url: romanah/gokbakja/bagcolor
                icon: icon-sitemap
            side-menu-item5:
                label: Tikinçiler
                url: romanah/gokbakja/sewerproduction
                icon: icon-simplybuilt
            side-menu-item4:
                label: 'Tikinçi enjamlar'
                url: romanah/gokbakja/sewermachine
                icon: icon-sitemap
    main-menu-item6:
        label: Korpslar
        url: romanah/gokbakja/building
        icon: icon-building
        sideMenu:
            side-menu-item:
                label: 'Rulon Enjamlar'
                url: romanah/gokbakja/machine
                icon: icon-codepen
            side-menu-item2:
                label: Ekstrudorlar
                url: romanah/gokbakja/excruiter
                icon: icon-steam
    main-menu-item7:
        label: 'Cig mal'
        url: romanah/gokbakja/production
        icon: icon-life-ring
    main-menu-item8:
        label: Žurnal
        url: romanah/gokbakja/journal
        icon: icon-bell
